Bug 863360 - Fedora18/Preupgrade test has two English lines for Japanese
Fedora18/Preupgrade test has two English lines for Japanese
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-05 04:38 EDT by Kiyoto Hashida
Modified: 2014-02-05 07:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:27:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kiyoto Hashida 2012-10-05 04:38:56 EDT
Description of problem:
In the F18 QA test, Japanese version of Preupgrade has two English lines untranslated.


Version-Release number of selected component (if applicable):
Fedora 18/20120924-test_days-i386_no2.iso


How reproducible:
Everytime when the command "preupgrade" is entered.

Steps to Reproduce:
1.As root enter command "preupgrade" in the terminal
2.When gui opens, proceed to the second step.
3.The screen in second step has two English lines.
  
Actual results:
The two English lines are:
1) Available Fedora releases:
2) Display unstable test releases (e.g.Alpha and Beta releases)above

Expected results:
These lines should be translated as:
1) 利用可能な Fedora リリース
2) 上記の不安定なテストリリース (例:Alpha and Beta releases) を表示する

Additional info:
They should be fixed before GA
Comment 1 Noriko Mizumoto 2012-10-09 01:28:19 EDT
Package maintainer,

This translation has been 100% completed via Transifex [1]. However the above mentioned strings does not exist in the file provided via Transifex. It is suspected that POT file has not been updated with latest strings.
Could you kindly look at this?

[1]:https://fedora.transifex.com/projects/p/fedora/language/ja/?project=2140
Comment 3 Fedora End Of Life 2013-12-21 04:03:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:27:59 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.